﻿.category-products .item,
.catalog-listing .item {
    position: relative;
}
.category-products .quickshoppinglink,
.catalog-listing .quickshoppinglink {
    background: #fff;
    padding: 3px 5px 2px;
    text-decoration: none;
    text-align: center;
    border: 1px solid #777;
    color: #777;
    width: 80px;
    height: 20px;
    position: absolute;
    left: 0px;
    top: 0px;
    display: none;
    filter: alpha(opacity = 90);
    -moz-opacity: 0.9;
    -khtml-opacity: 0.9;
    opacity: 0.9;
}
.category-products .quickshoppinglink:hover,
.catalog-listing .quickshoppinglink:hover {
    text-decoration: none;
    border: #444 1px solid;
    color: #000;
}
.product-view .quickshoppinglink {}

.q-shopping { padding-right: 2px; }
.q-shopping .block-layered-nav { display: none; }
.q-shopping .product-essential { padding: 5px 10px 10px; }
.q-shopping .product-collateral { padding: 10px; }
.q-shopping .product-view .product-img-box { width: 235px; }
.q-shopping .product-view .product-shop { width: 318px; }
.q-shopping .product-view .quickshoppinglink { display: none; }
.q-shopping #messages_product_view { margin-left: 10px; }
/*
.q-shopping-navigation { text-align: center; padding: 5px 0; zoom: 1; }
.q-shopping-navigation:after { display: block; clear: both; visibility: hidden; height: 0; font-size: 0; content: '.'; }
.q-shopping-navigation .nav-prev { float: left; width: 250px; text-align: left; }
.q-shopping-navigation .nav-next { float: right; width: 250px; text-align: right; }
.q-shopping-navigation .nav-up {  }
*/
.q-shopping-navigation { width: 100%; }
.q-shopping-navigation td { width: 33%; }

/* lightwindow styles */
#lightwindow_overlay {
    display: none;
    visibility: hidden;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100px;
    z-index: 500;
}
#lightwindow {
    display: none;
    visibility: hidden;
    position: absolute;
    z-index: 995;
}
#lightwindow_container {
    display: none;
    visibility: hidden;
    position: absolute;
    padding: 0 0 0 0;
    margin: 0 0 0 0;
    text-align: left;
    border: 1px solid #aaa;
    background: #fff;
}
* html #lightwindow_container {
    overflow: hidden;
}

#lightwindow_contents {
    overflow: hidden;
    z-index: 0;
    position: relative;
    border: 10px solid #fff;
    border-width: 0 0 10px;
    margin-top: 0px;
}

#lightwindow_loading {
    height: 100%;
    width: 100%;
    top: -15px;
    left: 0px;
    z-index: 9999;
    position: absolute;
    padding: 10px;
    background: url(../images/quickshopping/ajax-loading.gif) no-repeat 50% 50%;
}

#lightwindow_loading_shim {
    display: none;
    left: 0px;
    position: absolute;
    top: 0px;
    width: 100%;
    height: 100%;
}

#lightwindow_loading span {
    font-size: 12px;
    line-height: 32px;
    color: #444444;
    float: left;
    padding: 0 10px 0 0;
}

#lightwindow_loading span a, #lightwindow_loading span a:link, #lightwindow_loading span a:visited {
    color: #09F;
    text-decoration: none;
    cursor: pointer;
}

#lightwindow_loading span a:hover, #lightwindow_loading span a:active {
    text-decoration: underline;
}

#lightwindow_loading img {
    float: left;
    margin: 0 10px 0 0;
}

#lightwindow_navigation {
    position: absolute;
    right: 33px;
    top: 7px;
    z-index: 2;
    width: 35px;
    /*display: none;*/
}

#lightwindow_navigation a, #lightwindow_navigation a:link, #lightwindow_navigation a:visited, #lightwindow_navigation a:hover, #lightwindow_navigation a:active {
    outline: none;
}

#lightwindow_previous, #lightwindow_next {
    background: url(../images/quickshopping/controls.gif) -1000px -1000px no-repeat;
    display: block;
    width: 17px;
    height: 17px;
    opacity: 0.5;
    filter: alpha(opacity="50");
}

#lightwindow_previous {
    background-position: 0 -154px;
    float: left;
}

#lightwindow_next {
    background-position: 100% -308px;
    float: right;
}

#lightwindow_previous:hover, #lightwindow_previous:active,
#lightwindow_next:hover, #lightwindow_next:active { opacity: 1; filter: alpha(opacity="100"); }
#lightwindow_previous_title, #lightwindow_next_title { text-indent: -9999px; }

#lightwindow_data {
    position: absolute;
}

#lightwindow_data_slide {
    position: relative;
}

#lightwindow_data_slide_inner {
    background-color: #ffffff;
    padding: 0 10px 10px 10px;
}

#lightwindow_data_caption {
    padding: 10px 0 0 0;
    color: #666666;
    line-height: 25px;
    background-color: #ffffff;
    clear: both;
}

#lightwindow_data_details {
    background-color: #f0f0f0;
    padding: 0 10px 0 10px;
    height: 20px;
}

#lightwindow_title_bar {
    zoom: 1;
    overflow: hidden;
    position: relative;
    z-index: 1;
    padding: 0;
    height: 31px;
}

#lightwindow_title_bar_title {
    font-size: 13px;
    font-weight: bold;
    line-height: 25px;
    text-align: left;
    float: left;
    width: 515px;
}

#lightwindow_title_bar_close_link, #lightwindow_title_bar_close_link:visited {
    width: 17px;
    height: 17px;
    background: url(../images/quickshopping/controls.gif) no-repeat 0 0;
    position: absolute;
    right: 3px;
    top: 7px;
    text-indent: -9999px;
    text-align: left;
    cursor: pointer;
    line-height: 25px;
    padding: 0;
    margin: 0;
    opacity: 0.5;
    filter: alpha(opacity="50");
}
#lightwindow_title_bar_close_link:active, #lightwindow_title_bar_close_link:hover {
    opacity: 1;
    filter: alpha(opacity="100");
}

#lightwindow_title_bar_inner {
    padding: 3px 9px;
    text-align: right;
    overflow: hidden;
    zoom: 1;
}

#lightwindow_title_bar, #lightwindow_contents {
    background-color: #fff;
}
/* eo lightwindow styles */